---
features:
  secondary:
  - name: "View issues from multiple Jira projects in GitLab"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/integration/jira/configure.html#view-jira-issues'
    reporter: m_frankiewicz
    stage: foundations
    categories:
    - Integrations
    epic_url: 'https://gitlab.com/groups/gitlab-org/-/epics/12609'
    description: |
      For larger repositories, you can now view issues from multiple Jira projects in GitLab when you set up the Jira issue integration. With this release, you can:

      - Enter up to 100 Jira project keys separated by commas.
      - Leave **Jira project keys** blank to include all available keys.

      When you view Jira issues in GitLab, you can [filter the issues](https://docs.gitlab.com/ee/integration/jira/configure.html#filter-jira-issues) by project.

      To [create Jira issues for vulnerabilities](https://docs.gitlab.com/ee/integration/jira/configure.html#create-a-jira-issue-for-a-vulnerability) in GitLab Ultimate, you can specify only one Jira project.
